import * as React from 'react';
import { AlsoBought } from '@assets/js-shop/cart/leftPanel/AlsoBought';
import config from '@assets/js-shop/config';


export function CartLeftPanel() {

   return config.moduleAlsoBought && <AlsoBought/>;
}
